KMDI Namespace Reference

## Enumerations

enum | TabWidgetVisibility { AlwaysShowTabs = 0, ShowWhenMoreThanOneTab = 1, NeverShowTabs = 2 }
enum | ToolviewStyle { IconOnly = 0, TextOnly = 1, TextAndIcon = 3 }

## Detailed Description

A namespace for the KMDI library.

## Enumeration Type Documentation

enum KMDI::ToolviewStyle

The style of the toolview tabs.

Enumerator
IconOnly | Show only icons on the toolview tabs. The visible toolviews contain both the icon and text.
TextOnly | Show only the text description on the toolview tabs.
TextAndIcon | Show both the icon and description on the toolview tabs.

Definition at line 59 of file global.h.

KDE Home | KDE Accessibility Home | Description of Access Keys